/* ACCUEIL */
#bloc1 {
  text-align: center;
}
#bloc1 h1 {
  font-family: "ddin bold", sans-serif;
  font-size: 2.2rem;
}
#bloc1 h2 img {
  display: inline-block;
  height: 2rem;
  margin-left: 10px;
  padding-top: 10px;
}
ul#coordonnees  {
  list-style: none;
  padding-left: 0;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.8rem;
}
/* #coordonnees a {
  color: #ffffff;
} */
#coordonnees  li {
  margin-bottom: 0.8rem;
  /* text-align: center; */
}
#coordonnees li span {
  display : block;
}
#adn {
  display: none;
}
/*-- SLIDER --*/

.slider-control {
  display: none;
}
/* LOGOS CERTIFS */

/* #logos {
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  display: block;
  background-color: #928f8f
} */
#certifs figure {
  display: inline-block;
  /* width: 50%; */
  text-align: center;
  margin-bottom: 1rem;
}
#certifs img {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
figure.logo-hebert {
  display: block;
  text-align: center;
  /* margin-top: 1rem;
  margin-bottom: 1rem; */
}

/* Actus Accueil */

#actusAccueil ul {
  padding-left: 0;
}
#actusAccueil h2 {
  margin-top: 0.8rem;
  margin-bottom: 0.8rem;
}
#actusAccueil a {
  font-size: 1.2rem;
  line-height: 1.2rem;
  color: #ffffff;
  text-decoration: none;
}
#actusAccueil li {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  margin-bottom: 0.3rem;
  background-color: rgb(103,99,99);
}
#actusAccueil .more {
  display: none;
}
